WPSOLEParser.cpp File Reference
`#include <cstring>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <libwpd/libwpd.h>`
`#include "WPSOLEStream.h"`
`#include "WPSPosition.h"`
`#include "WPSOLEParser.h"`

## Classes

class | WPSOLEParserInternal::CompObj
| Internal: internal method to compobj definition. More...
struct | WPSOLEParserInternal::OleDef
| Internal: internal method to keep ole definition. More...

## Namespaces

namespace | WPSOLEParserInternal

## Macros

#define | PRINT_OLE_NAME

## Macro Definition Documentation

#define PRINT_OLE_NAME